Project

Profile

Help

Story #1003

Updated by bmbouter over 5 years ago

As a user When I can tried upload package_environments via the pulp-admin CLI and the API. comps environment to pulp I got this error:
"package_environment is not a supported type for upload"


rom from the code of 2.7-dev branch, there're models, appropriate code in upload and also in yum distributor for handle the PackageEnvironment, but type itself missing in https://github.com/pulp/pulp_rpm/blob/2.7-dev/plugins/pulp_rpm/plugins/importers/yum/upload.py#L83

And it's not tested.

Confirmed by ipanova

Back